VARKON Version 1.15 1997-10-24

> ## set_basic - Procedure

> Sets an attribute

> Description

> This version of the set() routine changes an attribute not only for the executing module but also for any previous modules higher up in a call chain.

> See the set() routine for more information.

> Syntax

> set_basic(attribute = value, attribute = value,.......)

> One or more attributes with value may be specified in the same call.

> See also

> set()

VARKON Homepage | Index